API ReferenceTicket Settings
Sets ticket settings for instance.
PATCH
Sets ticket settings for instance.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The updated TicketSettings resource
- body
allowForAttachmentsOnEmailCreate?boolean|nullchangeStatusInProgressOnMessageCreate?boolean|nullTicketSettings resource updated
- response
allowForAttachmentsOnEmailCreate?booleanchangeStatusInProgressOnMessageCreate?booleancurl -X PATCH 'https://app.icproject.com/api/instance/demo/ticket/settings' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "allowForAttachmentsOnEmailCreate": true, "changeStatusInProgressOnMessageCreate": true}